/* 
  Welcome.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"menu.recent" = "Documents Récents" ;

"menu.today" = "Tâches en cours" ;

"menu.examples" = "Exemples" ;

"menu.news" = "Conseils et Actualités" ;

"menu.support" = "Assistance & Documents" ;

"menu.tools" = "Outils" ;

"resource.header" = "RESSOURCE" ;

"open_file" = "Ouvrir le document local..." ;
